## golang-github-bugsnag-bugsnag-go 1.0.5%2Bdfsg

=== debian/changelog ===
golang-github-bugsnag-bugsnag-go (1.0.5+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * patch away obsolete "kardianos/osext"
  * Standards-Version: 4.1.4; Priority: optional
  * Testsuite: autopkgtest-pkg-go
  * debhelper & compat to version 11
  * copyright-format URL to HTTPS

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Jul 2018 16:24:10 +1000

golang-github-bugsnag-bugsnag-go (1.0.5+dfsg-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 17:44:37 +0300

golang-github-bugsnag-bugsnag-go (1.0.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #785167)

 -- Tim Potter <tpot@hp.com>  Fri, 08 May 2015 13:58:06 +1000
