## golang-github-bugsnag-bugsnag-go 1.0.5+dfsg

=== debian/control ===
Source: golang-github-bugsnag-bugsnag-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-bitly-go-simplejson-dev,
    golang-github-bugsnag-panicwrap-dev,
    golang-github-juju-loggo-dev,
    golang-github-revel-revel-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/bugsnag/bugsnag-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-bugsnag-go.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-bugsnag-go.git
XS-Go-Import-Path: github.com/bugsnag/bugsnag-go

Package: golang-github-bugsnag-bugsnag-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-github-bitly-go-simplejson-dev,
    golang-github-bugsnag-panicwrap-dev,
    golang-github-juju-loggo-dev,
    golang-github-revel-revel-dev,
Description: automatic panic monitoring for Go applications
 The Bugsnag Notifier for Golang gives you instant notification of
 panics, or unexpected errors, in your golang app. Any unhandled panics
 will trigger a notification to be sent to a bugsnag.com account.
