=== debian/rules ===
#!/usr/bin/make -f

## Don't build examples/revelapp due to FTBFS:
##     src/github.com/bugsnag/bugsnag-go/examples/revelapp/tests/apptest.go:6: undefined: revel.TestSuite
DH_GOLANG_EXCLUDES = examples/revelapp

## Don't build examples/http binary:
DH_GOLANG_EXCLUDES += examples/http

export DH_GOLANG_EXCLUDES

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test
