## golang-github-bugsnag-bugsnag-go 1.7.0

=== debian/changelog ===
golang-github-bugsnag-bugsnag-go (1.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 1.7.0
  * debian/watch: Update to version=4 and add filenamemangle, etc.
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Remove debian/patches/noimport_osext.patch.
    Add dependency on golang-github-kardianos-osext-dev, and
    let panicwrap_test.go import github.com/kardianos/osext
  * debian/control: Update dependencies for v1.7.0,
    at least the ones that are already packaged for Debian
  * Add local copy of unpackaged dependencies
    - github.com/codegangsta/inject v0.0.0-20150114235600-33e0aa1cb7c0
    - github.com/go-martini/martini v0.0.0-20170121215854-22fa46961aab
  * debian/rules: Add execute_after_dh_auto_configure target to
    copy local dependencies to github.com/bugsnag/bugsnag-go/vendor
  * Bump dependency on golang-github-revel-revel-dev to (>= 1.0.0)
  * debian/rules: Remove override_dh_auto_test target
    now that all tests run successfully
  * debian/rules: Override dh_auto_install with --no-binaries
    to prevent test binaries from being installed
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/control: Change Section from devel to golang
  * Add myself to the list of Uploaders
  * Add copyright information for included bootstrap-3.3.6 and jquery-2.2.4
    and add non-minified versions to debian/missing-sources/

 -- Anthony Fok <foka@debian.org>  Fri, 20 Nov 2020 22:04:14 -0700
