=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,10 @@
 export DH_GOLANG_EXCLUDES
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
-override_dh_auto_test:
-	-dh_auto_test
+execute_after_dh_auto_configure:
+	cp -av $(CURDIR)/debian/go/src _build/src/github.com/bugsnag/bugsnag-go/vendor
+
+override_dh_auto_install:
+	dh_auto_install -- --no-binaries
