=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-bugsnag-bugsnag-go-$1.tar.gz%" \
    https://github.com/bugsnag/bugsnag-go/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
