## golang-github-bugsnag-bugsnag-go 2.2.0

=== debian/changelog ===
golang-github-bugsnag-bugsnag-go (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Replace golang-github-gofrs-uuid-dev with golang-github-google-uuid-dev
  * Remove outdated references for js files

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Nov 2023 20:45:44 +0800

golang-github-bugsnag-bugsnag-go (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Simplify dependency graph.
    By not packaging integration with other libraries
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 09 Feb 2022 01:50:50 +0800
