## golang-github-bugsnag-bugsnag-go 2.5.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 TEST?=./...
+
+export GO111MODULE=auto
 
 default: alldeps test
