=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-google-uuid-dev,
                golang-github-kardianos-osext-dev,
                golang-github-pkg-errors-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugsnag-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugsnag-go.git
 Homepage: https://github.com/bugsnag/bugsnag-go
@@ -22,11 +22,11 @@
 
 Package: golang-github-bugsnag-bugsnag-go-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-bugsnag-panicwrap-dev,
          golang-github-google-uuid-dev,
          golang-github-pkg-errors-dev,
          ${misc:Depends},
-Multi-Arch: foreign
 Description: automatic panic monitoring for Go applications
  The Bugsnag Notifier for Golang gives you instant notification of
  panics, or unexpected errors, in your golang app. Any unhandled panics
