=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
	examples features \
	gin martini negroni revel

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
